[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [ide-dev] Photon IDE, by Eclipse

On Fri, Jun 30, 2017 at 11:20 AM, Ed Willink <ed@xxxxxxxxxxxxx> wrote:
A newbie knows that they should install Eclipse.

A newbie doesn't know it, it learns it fron scratch. So I don't think newbies are the one who would suffer the most from that change, actually, the legacy community (== us) are the one who probably would be the most confused.